API reference群管理
获取群管理设置的当前值
与对应设置接口字段对齐的当前群管理设置。 只读。
与对应设置接口字段对齐的当前群管理设置。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_group_admin_settings" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": { "add_type": 0, "group_question": "string", "group_answer": "string", "robot_member_switch": 0, "robot_member_examine": 0, "member_invite_policy": "disabled", "allow_member_upload_album": true, "allow_member_temporary_session": true, "allow_member_create_group": true, "new_member_history_visible": true, "no_finger_open": 0, "no_code_finger_open": 0 }, "message": "string", "wording": "string"}Was this page helpful?